/* */
.pic{position:relative;padding-top:100%;width:100%;}
.pic img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    object-fit: contain;}
.pic:before {
    content: "";
    background: #e3e3e3;
    width: 100%;
    height: 100%;
    display: block;
    top: -2%;
    position: absolute;}
